.navbar-div {
    justify-content: end;
}

.navbar-ul {
    margin-right: 0px !important;
}

.logo-img-width {
    width: 11rem;
    margin-left: 3rem;
}

.nav-a-links {
    color: black;
    font-weight: 500;
}

.card-head {
    display: flex;
    justify-content: center;
    background: #0000002b;
    padding: 1rem 1rem;
}

.card-head h2 {
    border-bottom: 3px solid #8312fa;
}

.cards {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
    flex-wrap: wrap;
}

.mycard {
    /* border: 1px solid; */
    /* padding: 0.5rem 3.5rem; */
    border-radius: 0.2rem;
    box-shadow: 0px 0px 4px 0px;
    align-items: center;
    width: 14rem;
    height: 7rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card-img {
    display: contents;
}

.margin-right {
    margin-right: 1rem;
}

.test {
    background: black;
}

.text-white li a {
    color: #fff !important;
}

.mrgn {
    margin-top: 30px;
}

.ml-3 {
    margin-left: 3rem;
}

.mandatory {
    color: red;
}


/* .margin-tb {
    margin-top: 1rem;
    margin-bottom: 1rem;
} */

.section-1 {
    background-color: #F7F9FF;
}

.section-1-head {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 1.5rem;
}

.underline {
    border-bottom: 3px solid #5959db;
}

.section-1-flex {
    display: flex;
    margin-top: 2.5rem;
}

.section-1-img-width {
    width: 30rem;
}

.section-1-flex ul li {
    list-style: none;
    font-weight: 500;
    margin-bottom: 0.5rem;
}

.section-1-flex ul {
    padding: 0;
}

.section-1-fle-left {
    display: flex;
    justify-content: center;
    /* align-items: center; */
    flex-direction: column;
}

.margin-b-1 {
    margin-bottom: 1rem;
}

.section-2-img-width {
    width: 35rem;
    padding-bottom: 5rem;
}

.m-top-4 {
    margin-top: -4rem;
}

.section-3-img-width {
    width: 33rem;
}

.pad-top4 {
    padding-top: 4rem;
}

.section-1-fle-left p {
    padding-right: 1rem;
    text-align: justify;
}

.text-al-jus {
    text-align: justify;
    line-height: 2;
}

@media (max-width:998px) {
    .section-1-flex {
        flex-wrap: wrap;
    }
}

.VDI-head {
    display: flex;
    justify-content: center;
    align-items: center;
}

.VDI-all {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
    /* flex-direction: column; */
}

.VDI-s {
    text-align: center;
}

.VDI-s h1 {
    font-size: 3.2rem;
    color: #706363;
}

.VDI-s p {
    font-weight: 600;
}

.patner-conatiner {
    background-color: #F7F9FF;
}

.patner-5 {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding-bottom: 5px;
}

.patner-cards {
    border: 1px solid #c1c1c1;
    height: 11.5rem;
    width: 11rem;
    border-radius: 0.2rem;
}

.patner-cards img {
    vertical-align: middle;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}

.patner-cards {
    margin-bottom: 1rem;
}

.patner-head {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.patner-featurs {
    border: 1px solid #c1c1c1;
    height: 169px;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border-radius: 0.2rem;
    flex-direction: column;
    align-items: center;
    width: 182px;
}

.patner-featurs:hover {
    box-shadow: 0px 0px 4px 0px;
    cursor: pointer;
}

.testi-cards {
    display: flex;
    justify-content: space-around;
}

.testi-single {
    /* border: 1px solid grey; */
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 21rem;
    border-radius: 0.2rem;
    background: #f1f1f1;
}

.group-cards {
    display: flex;
    justify-content: space-around;
}

.group {
    background-color: #F4F5F7;
    padding-bottom: 3rem;
}

.flex-my-img {
    display: flex;
    justify-content: space-around;
}


/* nazimahmed */

.new-bg {
    background: #f3f3f3;
}

.section-1-flex-right .section-last-img-width {
    width: 30rem;
}


/* career form nazimahmed */

.career-form {
    width: 50%;
    margin: 20px auto;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
}

.submit-btn {
    margin-bottom: 20px;
}

.career-heading {
    text-align: center;
}

.brdr {
    border: 1px solid whitesmoke;
}


/* end career form */

@media (max-width:580px) {
    .section-1-img-width,
    .section-2-img-width,
    .section-3-img-width,
    .section-1-flex-right .section-last-img-width {
        width: 100% !important;
    }
    .VDI-all {
        flex-direction: column;
    }
    .testi-cards {
        flex-direction: column;
    }
    .group-cards {
        flex-direction: column;
        text-align: center;
    }
    .group-img {
        margin: 25px auto;
    }
}


/* Services page Enquiry form  starts */

.service-form {
    /* border:2px solid; */
    display: flex;
    box-shadow: 0px 0px 2px 0px;
}

.service-form-left {
    /* border:2px solid red; */
    width: 50%;
    padding: 2rem;
    /* background: rgb(2,0,36); */
    background: linear-gradient(135deg, #2c0838 0%, #2e279d 100%);
}

.service-form-left h3 {
    color: #fff;
}

.service-form-right {
    /* border:2px solid green; */
    width: 50%;
    padding: 2rem;
}

.service-form-right hr {
    border: 1px solid #46c6ce;
    ;
    margin-top: 0;
    /* width: 6rem; */
}

.input-style input {
    border: none;
    border-bottom: 1px solid;
    padding: 0 !important;
    background: transparent;
    color: #aeb4bb !important;
}

.input-style select {
    border: none;
    border-bottom: 1px solid;
    padding: 0 !important;
    background: transparent;
    color: #aeb4bb !important;
}

.input-style textarea {
    border: none;
    border-bottom: 1px solid;
    padding: 0 !important;
    background: transparent;
    color: #aeb4bb !important;
}

.input-style textarea:focus {
    color: #495057;
    background-color: none !important;
    border-color: none !important;
    background: transparent;
    outline: 0;
    box-shadow: none !important;
}

.input-style input:focus {
    color: #495057;
    background-color: none !important;
    border-color: none !important;
    background: transparent;
    outline: 0;
    box-shadow: none !important;
}

.input-style button {
    background: #d62196;
    padding: 0.5rem 2rem;
    border-radius: 0.3rem;
    border: none;
}

.input-style button:hover {
    background: #ab1877;
}

.circle-icon {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    border: 1px solid;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service-icon {
    display: flex;
}

.circle-icon i {
    font-size: 1.3rem;
    color: #194376;
}

.service-icon p {
    color: black;
}

.service-icon a {
    color: black;
}

.service-form-head {
    width: fit-content;
    margin: 0 auto;
}

.service-btn {
    border: 1px solid #fff !important;
    width: 9rem;
    height: 2.5rem;
    margin-top: 1rem;
    /* background: #fff; */
}

@media (max-width:991px) {
    .service-form {
        flex-direction: column;
    }
    .service-form-right {
        width: 100%;
    }
    .service-form-left {
        width: 100%;
    }
}

@media (max-width:425px) {
    .input-style {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
}


.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 5;
  }
  
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 6px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
  }
  
  .icon-bar a:hover {
    background-color: #000;
  }
  
  .facebook {
    background: #3B5998;
    color: white;
  }
  
  .twitter {
    background: #55ACEE;
    color: white;
  }
  
  .tumblr {
    background: #36465D;
    color: white;
  }
  
  .instagram {
    background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    color: white;
  }
  .linkedin {
    background: #0A66C2;
    color: white;
  }
  .pinterest {
    background: #ff0000;
    color: white;
  }
  
  
  .youtube {
    background: #bb0000;
    color: white;
  }
  
  .content {
    margin-left: 75px;
    font-size: 30px;
  }

  /* footer social icons */
  .footer-social-media{
    margin-top: 3rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 31px;
   }
   .social-facebook{
    padding: 6px 8px;
    background: white;
    color: #3B5998;
    border-radius: 5px;
   }
   .social-instagram{
        padding: 6px 8px;
    background: white;
    color:linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,1) 50%, rgba(252,176,69,1) 100%);
    border-radius: 5px;
   }
   .social-linkedin{
        padding: 6px 8px;
    background: white;
    color: #0A66C2;
    border-radius: 5px;
   }
   .social-pinterest{
        padding: 6px 8px;
    background: white;
    color: #ff0000;
    border-radius: 5px;
   }
   .social-twitter{
        padding: 6px 8px;
    background: white;
    color: #55ACEE;
    border-radius: 5px;
   }
   .social-tumblr{
        padding: 6px 8px;
    background: white;
    color: #36465D;
    border-radius: 5px;
   }
   .social-youtube{
        padding: 6px 8px;
    background: white;
    color: #bb0000;
    border-radius: 5px;
   }